Subject: Re: bug#64218: Acknowledgement ([PATCH 0/7] build ldc with llvm-15)

From: Efraim Flashner <[email-masked]>
Date: Sun, 3 Dec 2023 11:21:25 +0200

I've applied some of the patches in this series but not the one
upgrading the version of llvm used to build ldc.  I'm still not happy
with the number of tests which need to be skipped to make it pass on
some architectures.

Closing this patch series, feel free to open a new one when adjusting
ldc at at later date.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted